{
  "extends": "../../tsconfig.node.json",
  "compilerOptions": {
    "composite": true,
    "declaration": true,
    "declarationMap": true,
    "outDir": "./dist",
    "rootDir": ".",
    "sourceMap": true,
    "tsBuildInfoFile": "./dist/.tsbuildinfo",
    "baseUrl": ".",
    "paths": {
      "#toolkit/*": ["./toolkit/*"],
      "#internal/services/providers/salesforce": ["./services/providers/salesforce/index.ts"]
    }
  },
  "include": [
    "address/**/*",
    "auth/**/*",
    "billing/**/*",
    "get-started/**/*",
    "services/**/*",
    "checkout/**/*",
    "common/**/*",
    "customer/**/*",
    "dashboard/**/*",
    "mappings/**/*",
    "notifications/**/*",
    "opportunity/**/*",
    "salesforce/**/*",
    "orders/**/*",
    "payments/**/*",
    "providers/**/*",
    "realtime/**/*",
    "sim/**/*",
    "subscriptions/**/*",
    "support/**/*",
    "toolkit/**/*",
    "index.ts"
  ],
  "exclude": ["node_modules", "dist"]
}
